@charset "utf-8";
/* CSS Document */
.casi {cursor:pointer}
.scroolx {
	overflow: auto;
	width: auto;
	top: 0px;
	display: inline;
	clear: both;
}
.letrapeq1 {
	font-size: x-small;
}
.letragra1 {
	font-size:17px;
}
.letratit {
	font-size: 16pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.letratit1 {
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
}
.letratit2 {
	font-size: 13pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.subraya {
	text-decoration: underline;
}
.resaltea {
	background-color: #FFC;
	border: 0px solid #666;
}
.resaltez {
	background-color: #39F;
	border: 1px solid #666;
	color: #FFF;
}
.resalteb2 {
	color: #FFF;
	background-color: #005b85;
	text-align: justify;
}
.resalteb3 {
	color: #FFF;
	background-color: #06C;
	text-align: justify;
}

.resalteb {
	background-color: #FFF;
	border: 1px solid #666;
}
.letratitulo1 {
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
}
.fondoalertaroja {
	color: #FFF;
	background-color: #C00;
}
.mayus {
	text-transform: uppercase;
}

button {
	FONT-FAMILY: verdana;
	FONT-SIZE: 9pt;
	padding: 4px;
	min-width: 25px;
	border-radius: 5px;
}
.bot1 {
	border: thin solid #CCC;
	cursor: pointer;
	border-radius: 5px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.botored {
	border-radius: 16px;
}
.borde1 {
	border: 1px solid #999;
}
.bordeaz3 {
	border: 1px solid #06C;
}
.letrablanca {color: #FFFFFF}
.letrablanca a:hover, .letrablanca a:active, .letrablanca a:visited {
	outline: 0;
	height: 100%;
	vertical-align: middle;
	color: #FFFFFF;
}

.letragris {
	color: #999;
}
.letraroja {
	color: #CC0000;
}
.letraazul {
	color: #0000FF;
}
.letraazul2 {
	color: #001B4C;
}

.letraverde {
	color: #009900;
}
.colu1 {
	float: left;
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.colu2 {
	border: 1px solid;
	float: left;
	padding: 3px;
	margin: 5px;
	width: 270px;
	max-width: 270px;
}
.letranaranja {
	color: #FF9900;
}
.blancofazula {
	background-color: #0CF;
}

.letraceleste {
	color: #00CCFF;
}
.negritasubr {
	font-weight: bold;
	text-decoration: underline;
}
.resaltev {
	background-color: #CCFFCC;
}
.fondo1 {
	background-image: url(../img/fondo1.fw.png);
	background-position: right;
}
.fondon {
	background-color: #000;
}
.fondoaz {
	background-color: #003;
}
.fondobla {
	background-color:#FFF;
}
.fondogr {
	background-color:#EEEEEE;
}
.navtit1 {
	background-color: #000;
	padding: 5px;
}
.panizq1 {
	width: 80%;
	float: left;
}
.pander1 {
	float: right;
	width: 20%;
	top: 0px;
	vertical-align: top;
}
.aligabajo {
	bottom: 20px;
	width: 100%;
}
.w100 {
	width: 100%;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.h50 {
	height: 50%;
	display: block;
	clear: both;
	position: relative;
}
.h75 {
	height: 300px;
	display: block;
	clear: both;
	overflow:auto;
}
.w99 {
	width: 96%;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.w50 {
	width: 49.5%;
	margin-right: auto;
	margin-left: auto;
}
.w90 {
	width: 90%;
	display: block;
	float: left;
	clear: both;
	/*margin-top: 0px;
	margin-right: 5%;
	margin-bottom: 0px;
	margin-left: 5%;*/
}
.alicentro {
	text-align: center;
}
.alider {
	float: right;
	text-align: right;
}
.alider2 {
	float: right;
	margin-right: 40px;
}
.aliizq {
	float: left;
	text-align: left;
	margin-left: 40px;
}
.aliizq2 {
	float: left;
	text-align: left;
}

.txalider {
	text-align: right;
}
.max100 {
	max-width: 100px;
	text-align: center;
}
.max200 {
	max-width: 200px;
}
.max400 {
	max-width: 400px;
}
.max600 {
	max-width: 600px;
}

nav{
	/*Bordes redondeados*/
	-webkit-border-radius: 10px;/*Para chrome y Safari*/
	-moz-border-radius: 10px;/*Para Firefox*/
	-o-border-radius: 10px;/*Para Opera*/
	-ms-border-radius: 10px;/*Para Opera*/
	border-radius: 10px;/*El estandar por defecto*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
	/*Degradados*/
	background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
	background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
	background-image: -ms-linear-gradient(top, #FFF, #CCC);/*Para IE*/
	background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
	overflow: hidden;
	padding: 5px;
	background-color: #CCC;
}
nav ul{
    list-style:none;
/*    margin:0 10px 0 10px; */
    padding:0;
}

nav ul li{
    /*Bordes redondeados*/
    -webkit-border-radius:5px;/*Chrome y Safari*/
    -moz-border-radius:5px;/*Firefox*/
    -o-border-radius:5px;/*Opera*/
    border-radius:5px;/*Estandar por defecto*/
	-ms-border-radius:5px;/*IE+*/
    float:left;
    margin-right:5px;
    text-align:center;
    /*Sombras para texto, los mismos parametros que box-shadow*/
    text-shadow: 0px 1px 0px #FFF;
}
nav ul li:hover{
    /*Degradado de fondo*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to( #E3E3E3));/*Chrome y Safari*/
    background-image: -moz-linear-gradient(top center, #FFF, #E3E3E3);/*Firefox*/
    background-image: -o-linear-gradient(top, #FFF, #E3E3E3);/*Opera*/
	 background-image: -ms-linear-gradient(top, #FFF, #E3E3E3);/*ie*/
    background-image: linear-gradient(top, #FFF, #E3E3E3);/*Estandar por defecto*/
    /*Sombras*/
    -webkit-box-shadow:  1px -1px 0px #999;/*Chrome y Safari*/
    -moz-box-shadow:  1px -1px 0px #999;/*Firefox*/
    -o-box-shadow:  1px -1px 0px #999;/*Opera*/
    box-shadow:  1px -1px 0px #999;/*Estandar por defecto*/
/*    border:1px solid #E3E3E3;*/
}

.sombra {
	/*Sombras*/
    -webkit-box-shadow:  1px -1px 0px #999;/*Chrome y Safari*/
    -moz-box-shadow:  1px -1px 0px #999;/*Firefox*/
    -o-box-shadow:  1px -1px 0px #999;/*Opera*/
	-ms-box-shadow:  1px -1px 0px #999;/*ie*/
    box-shadow:  1px -1px 0px #999;/*Estandar por defecto*/
    border:1px solid #E3E3E3;
}
nav ul li a{
	color: #000;
	display: block;
	padding: 5px;
	text-decoration: none;
	/*Transiciones*/
	-webkit-transition: 0.4s linear all;
	-moz-transition: 0.4s linear all;
	-o-transition: 0.4s linear all;
	transition: 0.4s linear all;
}
nav ul li a:hover {
	color: #009;
}

.deg{
	/*Bordes redondeados*/
	-webkit-border-radius: 10px;/*Para chrome y Safari*/
	-moz-border-radius: 10px;/*Para Firefox*/
	-o-border-radius: 10px;/*Para Opera*/
	border-radius: 10px;/*El estandar por defecto*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#036));/*Para chrome y Safari*/
	/*Degradados*/
	background-image: -moz-linear-gradient(top center, #FFF, #036);/*Para Firefox*/
	background-image: -o-linear-gradient(top, #FFF, #036);/*Para Opera*/
	background-image: linear-gradient(top, #FFF, #036);/*El estandar por defecto*/
	background-image: -ms-linear-gradient(top, #FFF, #036);/*Para IE+*/
	overflow: hidden;
	padding: 5px;
	background-color: #036;
	display: block;
	width: 100px;
	float: left;
}
.deggr{
	/*Bordes redondeados*/
	-webkit-border-radius: 10px;/*Para chrome y Safari*/
	-moz-border-radius: 10px;/*Para Firefox*/
	-o-border-radius: 10px;/*Para Opera*/
	border-radius: 10px;/*El estandar por defecto*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));/*Para chrome y Safari*/
	/*Degradados*/
	background-image: -moz-linear-gradient(top center, #FFF, #CCC);/*Para Firefox*/
	background-image: -o-linear-gradient(top, #FFF, #CCC);/*Para Opera*/
	background-image: linear-gradient(top, #FFF, #CCC);/*El estandar por defecto*/
	background-image: -ms-linear-gradient(top, #FFF, #CCC);/*Para IE+*/
	overflow: auto;
	padding: 5px;
	background-color: #CCC;
	display: block;
	/* [disabled]text-align: center; */
}

.degam1{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#036));/*Para chrome y Safari*/
	/*Degradados*/
	background-image: -moz-linear-gradient(top center, #FFF, #FF0);/*Para Firefox*/
	background-image: -o-linear-gradient(top, #FFF, #FF0);/*Para Opera*/
	background-image: linear-gradient(top, #FFF, #FF0);/*El estandar por defecto*/
	background-image: -ms-linear-gradient(top, #FFF, #FF0);/*Para IE+*/
}

.degne1 {
	background: #000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFF, #000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFF, #000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFF, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFF, #000); /* Standard syntax */
	background: -ms-linear-gradient(#FFF, #000); /* Para IE+ */
}


.degro1{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F00));/*Para chrome y Safari*/
	/*Degradados*/
	background-image: -moz-linear-gradient(top center, #FFF, #F00);/*Para Firefox*/
	background-image: -o-linear-gradient(top, #FFF, #F00);/*Para Opera*/
	background-image: linear-gradient(top, #FFF, #F00);/*El estandar por defecto*/
	background-image: -ms-linear-gradient(top, #FFF, #F00);/*Para IE+*/
}
.degaz1{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#00F));/*Para chrome y Safari*/
	/*Degradados*/
	background-image: -moz-linear-gradient(top center, #FFF, #00F);/*Para Firefox*/
	background-image: -o-linear-gradient(top, #FFF, #00F);/*Para Opera*/
	background-image: linear-gradient(top, #FFF, #00F);/*El estandar por defecto*/
	background-image: -ms-linear-gradient(top, #FFF, #00F);/*Para IE+*/
}
.mab{
	max-width: 80px;
	min-width: 40px;
}
.bordered1{
	border-radius: 50px 15px;
	padding: 3px;
	box-shadow: 5px 5px 5px grey;
}
.bordered0 {
	padding: 3px;
	box-shadow: 5px 5px 5px grey;
}
.pans1{width: 45%; float:left; margin:10px;}
.pans2{width: 45%; float:left; margin:10px;}
.pans3{width: 30%; float:left; margin:5px; padding:3px;}
.enlinea {
	display: inline-block;
	vertical-align: top;
}
.enlinea2 {
	display: inline;
	vertical-align:top;
}
.comocel {
	display:table-cell;
}
.botonv {
	color: #FFF;
	background-color: #066;
	border-style: inset;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	cursor:pointer;
}
.cabese{
	width:330px;
	height:73px;
}
.botodob{height:36px;}
.listascroll {
	width: 100%;
	height: 370px;
	/* [disabled]width: 970px; */
	overflow: auto;
	position: relative;
	overflow-x: auto;
}

.x {
	background-color: #900;
	color: #FFF;
	width: 20px;
	text-align: center;
	visibility: hidden;
	cursor:pointer;
}
.x2 {
	border: thin solid #FFF;
	background-color: #C00;
	color: #FFF;
	border-style: inset;
	cursor:pointer;
}

.vg {
	border: thin solid #FFF;
	margin: 3px;
	padding: 3px;
	cursor: pointer;
	}
@media (max-width: 750px) {
.pans2{
	width:100%;
	float: left;
	margin: 10px;
}
.pans3{width: 48%; float:left; margin:5px; padding:3px;}
}

@media (max-width: 550px) {
.mab{
	max-width: 60px;
	min-width: 40px;
}
.panizq1 {
	width: 80%;
	float: left;
}
.pander1 {
	float: right;
	width: 20%;
	top: 0px;
	vertical-align: top;
}
.pans1{
	width:90%;
	float: left;
	margin: 10px;
}
.cabese{
	width: 280px;
	height: 62px;
}
.aliizq {
	float: left;
	text-align: left;
	margin-left: 10px;
}
.alider2 {
	float: right;
	margin-right: 10px;
}
.pans3{width: 95%; float:left; margin:5px; padding:3px; }
}

.grisgris {
	color: #333;
	background-color: #333;
}
